/*<meta />*/

@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);

body
{
	font-family: Segoe UI;
	font-size: 1em;
	line-height: 1.5em;
}

h1
{
	font-weight: normal;
	line-height: 1.3;
	color: #d9137b;
	font-size: 2em;
	font-family: 'segoe ui';
	margin-bottom: 1em;
}

h2
{
	font-weight: normal;
	color: #181818;
	font-family: 'segoe ui';
	margin-bottom: 1em;
	font-size: 1.8em;
}

h3
{
	font-size: 1.4em;
	margin-bottom: 1.2em;
	border-bottom: 1px solid #a2a9b1;
	line-height: 1.3em;
	font-family: 'Segoe UI Semibold';
	font-weight: normal;
	margin-top: 1.2em;
}

h4
{
	font-weight: normal;
	font-size: 12.0pt;
}

h5
{
	font-weight: bold;
	font-size: 10.0pt;
}

h6
{
	font-weight: bold;
	font-size: 8.0pt;
}

MadCap|xref.ParaTextOnly
{
	mc-format: '{paranumonly}.';
}

p
{
	font-size: 1em;
	line-height: 25px;
	font-family: 'segoe ui';
	mc-hyphenate: never;
	margin-top: 0em;
	margin-bottom: 1em;
}

MadCap|footnote.footnote
{
	mc-footnote-comment-format: '{n}';
	mc-footnote-format: '{n}';
}

p.FootnoteText
{
	orphans: 2;
	widows: 2;
	font-size: 10pt;
}

p.Footnote
{
	orphans: 2;
	widows: 2;
	margin-left: 0pt;
	font-size: 9pt;
}

p.command
{
	padding-left: 30px;
}

p.title_page
{
	font-size: 1.2em;
}

p.note
{
	background-repeat: no-repeat;
	line-height: 1.5em;
	background-color: #faedeb;
	padding: 14px 20px;
	color: #514d4d;
}

p.Footer
{
	orphans: 2;
	widows: 2;
	font-size: 10pt;
}

p.page_header
{
	orphans: 2;
	widows: 2;
	font-family: 'segoe ui';
	text-align: right;
	margin: 0px 0px;
	padding-bottom: 0pt;
	margin-top: 0pt;
	padding-top: 0pt;
	font-size: 0.9em;
	line-height: 1em;
	margin-bottom: 4px;
}

p.table_heading_row
{
	font-size: 1em;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
}

p.table-text
{
	margin-bottom: 0;
	margin-top: 0;
	margin: 0;
	line-height: normal;
}

p.table-text-left
{
	text-align: left;
	line-height: 1.3em;
}

p.table-left-strong
{
	font-weight: bold;
	line-height: normal;
}

MadCap|indexProxy
{
	font-family: 'segoe ui';
	font-size: 11pt;
}

MadCap|glossaryProxy
{
	font-family: 'segoe ui';
	font-size: 11pt;
	padding-left: 10px;
}

ol,
ul
{
	font-family: 'Segoe UI';
	margin-left: 20px;
	list-style-position: inside;
	padding-left: 20px;
}

li
{
	font-family: 'Segoe UI';
	margin-top: 0;
	padding-right: 10px;
	text-align: left;
	padding-left: 0px;
	margin-left: 15px;
	margin-bottom: 0px;
}

th
{
	font-family: 'Segoe UI';
	font-weight: bold;
	padding-left: 3pt;
	padding-bottom: 3pt;
	padding-right: 3pt;
	padding-top: 3pt;
	vertical-align: middle;
}

tr
{
	text-align: left;
	padding-left: 1em;
	line-height: normal;
	font-family: 'segoe ui';
	font-size: 1em;
}

img
{
	border: none;
}

img.medium
{
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 4px;
	margin-right: 4px;
	max-width: 500px;
	mc-thumbnail-max-width: auto;
	mc-thumbnail-max-height: 200px;
	z-index: 0;
}

.img.imgmedium
{
	width: 80% !important;
}

img.medium2
{
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 4px;
	margin-right: 4px;
	max-width: 500px;
	z-index: 0;
}

.img.imgmedium2
{
	width: 98% !important;
}

img.large
{
	text-align: center;
	margin-bottom: 4px;
	margin-top: 4px;
	mc-thumbnail: popup;
	mc-popup-width: 800px;
	mc-thumbnail-max-width: 550px;
	mc-thumbnail-max-height: auto;
	max-width: 800px;
}

img.small
{
	max-width: 150px;
	margin-right: auto;
	margin-left: auto;
}

img.screen_300
{
	border: solid 1px #d3d3d3;
	width: 300px;
	mc-thumbnail: none;
	mc-popup-width: auto;
	margin-top: 1em;
	margin-left: 0em;
	margin-bottom: 1em;
	margin-right: 0em;
}

caption
{
	font-family: 'Segoe UI';
	font-size: 0.9em;
	font-style: italic;
	text-align: right;
	margin-left: 2px;
	padding-left: 1px;
	padding-right: 1px;
	mc-auto-number-offset: 0;
	margin-bottom: 6px;
	display: table-caption;
	margin-top: 4px;
}

img.thumbnail
{
	mc-thumbnail: popup;
}

img.icon
{
	max-width: 80px;
	margin-left: 20px;
	margin: 15px;
	margin-bottom: 0px;
	margin-top: 20px;
}

div.note
{
	background-color: #faedeb;
	font-family: 'Segoe UI';
	border-bottom-style: none;
	mc-auto-number-position: inside-head;
	line-height: 1.3em;
	width: 100%;
	padding: 1em;
	margin: 0px;
	margin-left: 0em;
	margin-right: 0em;
	padding-top: 1em;
	padding-bottom: 1em;
	color: #514d4d;
	content: inherit;
	padding-right: 2em;
	padding-left: 1.5em;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
}

div.note_blue
{
	color: #092b52;
	font-family: 'Segoe UI';
	line-height: 1.3em;
	margin-top: 1em;
	mc-auto-number-position: inside-head;
	border-bottom-style: none;
	margin: 0;
	margin-bottom: 1em;
	padding: 1em;
	padding-right: 1em;
	width: 100%;
	padding-left: 1em;
	background-color: #e9f3f7;
}

div.mind_the_gap
{
	height: 50px;
	margin: 10px 0px 0px;
}

div.Row-8-4	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row-8-4::before
{
	content: ' ';
	display: table;
}

div.Row-8-4::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row-8-4 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.Row-8-4 > div:nth-child(1)
{
	padding-right: 3%;
	margin-left: 0%;
	width: 62%;
	margin-right: 0%;
}

div.Row-8-4 > div:nth-child(2)
{
	margin-left: 0%;
	width: 33%;
}

div.Row-2-10	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row-2-10::before
{
	content: ' ';
	display: table;
}

div.Row-2-10::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row-2-10 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.Row-2-10 > div:nth-child(1)
{
	width: 16.667%;
	margin-left: 0%;
}

div.Row-2-10 > div:nth-child(2)
{
	width: 83.333%;
	margin-left: 0%;
}

div.Row-3-9	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row-3-9::before
{
	content: ' ';
	display: table;
}

div.Row-3-9::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row-3-9 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.Row-3-9 > div:nth-child(1)
{
	width: 25%;
	margin-left: 0%;
}

div.Row-3-9 > div:nth-child(2)
{
	margin-left: 0%;
	width: 70%;
}

div.Row-4-8	/*This is a custom responsive layout row style (div class) in your stylesheet. To provide your own description for this style: (1) Open the stylesheet; (2) Find and select the div class with this name; and (3) In the Comment field, replace this text with your own. For more information on adding comments to styles, see the online Help.*/
{
	mc-grid-row: true;
	margin-left: auto;
	margin-right: auto;
}

div.Row-4-8::before
{
	content: ' ';
	display: table;
}

div.Row-4-8::after
{
	content: ' ';
	display: table;
	clear: both;
}

div.Row-4-8 > div
{
	float: left;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div.Row-4-8 > div:nth-child(1)
{
	width: 33.333%;
	margin-left: 0%;
}

div.Row-4-8 > div:nth-child(2)
{
	width: 66.667%;
	margin-left: 0%;
}

div.note
{
	margin: 0px 5px;
	margin-top: 1em;
	padding: 1em;
	padding-bottom: 1em;
	margin-right: 0em;
	margin-bottom: 1em;
	width: 80%;
	padding-right: 1em;
	margin-left: 0em;
	padding-left: 1.5em;
}

div.body-80
{
	width: 80%;
}

div.note_grey
{
	
}

p.note_grey
{
	background-repeat: no-repeat;
	line-height: 1.5em;
	padding: 10px 10px;
	border-top-color: #dcdcdc;
	background-color: #eaeaea;
	color: #323131;
	text-align: center;
	border: none 1px #dcdcdc;
	font-weight: 600;
}

span.command
{
	font-family: 'Courier New';
	font-size: em;
}

table.TableStyle-QuickStartGuide_table
{
	width: 80%;
}

table.TableStyle-Specifications_table
{
	width: 80%;
}

.center
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	float: none !important;
	text-align: center;
}

MadCap|expandingHead
{
	font-style: italic;
	font-weight: normal;
	cursor: hand;
	text-decoration: none;
	color: #006600;
}

MadCap|expandingBody
{
	color: #777777;
	font-style: italic;
}

MadCap|dropDownHotspot
{
	cursor: hand;
	font-style: italic;
	text-decoration: none;
	color: #006600;
}

.body-container
{
	padding-top: 2em;
	padding-left: 3em;
	padding-right: 3em;
	width: 80%;
}

/*== Other topics header bar styles ==*/

nav.title-bar
{
	/*adds the shadow effect to the header*/
	border-bottom: solid 1px #d3d3d3;
}

/*== madcap proxy assigned styles ==*/

MadCap|breadcrumbsProxy
{
	border-bottom-width: 0;
	color: #7d7d7d;
	mc-breadcrumbs-prefix: 'Main Page >';
}

a.MCBreadcrumbsLink
{
	font-style: normal;
	text-decoration: none;
}

a.MCBreadcrumbsLink:visited
{
	color: #d9137b;
}

a.MCBreadcrumbsLink:hover
{
	color: #000000;
}

MadCap|miniTocProxy
{
	border-top-color: #c0c0c0;
}

p.MiniTOC1
{
	line-height: 1em;
	font-weight: normal;
	color: #0054a6;
}

MadCap|popupBody
{
	border: none 0px #dcdcdc;
	color: #8b0000;
}

MadCap|popup
{
	border: none 0px #d3d3d3;
}

.MCPopupContainer > img
{
	outline: none;
}

ul
{
	list-style-position: outside;
}

td
{
	margin: 1.12em 0;
	margin-left: 1em;
}

img.pic300
{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 300px;
	mc-thumbnail: popup;
	max-width: 100%;
	mc-popup-width: 600px;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 300;
}

a:visited
{
	color: #0054a6;
}

a:active
{
	color: #0b0080;
}

ol
{
	list-style-position: outside;
}

img.large
{
	mc-thumbnail: popup;
	max-width: 600px;
	mc-popup-width: 700px;
	z-index: 0;
	mc-thumbnail-max-width: auto;
	mc-thumbnail-max-height: 450px;
}

img.medium
{
	mc-popup-width: 500px;
	mc-thumbnail: popup;
	mc-thumbnail-max-height: 300px;
	max-width: 100%;
	width: 400px;
}

.img.imgmedium
{
	width: 80% !important;
}

img.medium
{
	mc-popup-width: 500px;
	mc-thumbnail: popup;
	mc-thumbnail-max-height: 300px;
	max-width: 100%;
	width: 400px;
}

.img.imgmedium2
{
	width: 80% !important;
}

ol ul
{
	list-style-type: disc !important;
}

MadCap|footnote
{
	color: #8b0000;
}

h1.cover
{
	font-size: 2.4em;
	font-weight: 700;
	column-break-after: avoid;
}

p.title_header
{
	font-size: 2em;
	line-height: 40px;
}

p.title_header_b
{
	font-size: 2em;
	color: #d9137b;
	font-weight: bold;
	line-height: 40px;
}

@media print
{
	.body-container
	{
		width: 100%;
	}

	img.pic900
	{
		margin-left: auto;
		margin-right: auto;
		mc-thumbnail: none;
		border-right-width: 0px;
		border-bottom-width: 0px;
		width: 650px;
		mc-thumbnail-max-height: 650px;
		border-top-width: 0px;
		border: none 0px #ffffff;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	div.body-80
	{
		width: 100%;
	}

	div.note
	{
		width: 100%;
	}

	div.div-80
	{
		width: 100%;
	}

	MadCap|popupBody
	{
		color: #000000;
	}

	h1
	{
		text-align: center;
		margin-bottom: 0.6em;
		font-size: 1.8em;
		margin-top: .60em;
	}

	MadCap|miniTocProxy
	{
		border-top-style: none;
		border-top-width: 0px;
		margin-top: 6px;
		padding-top: 6px;
		border-top-color: #ffffff;
	}

	h2
	{
		font-size: 1.5em;
		margin-top: .5em;
		margin: .50em 0;
		margin-bottom: 0.70em;
	}

	div.Row-8-4 > div:nth-child(1)
	{
		width: 50%;
	}

	div.Row-8-4 > div:nth-child(2)
	{
		width: 50%;
	}

	div.Row-3-9 > div:nth-child(1)
	{
		width: 50%;
	}

	div.Row-3-9 > div:nth-child(2)
	{
		width: 50%;
	}

	img.medium
	{
		width: 300px;
		mc-popup-width: 300px;
		margin-left: 0px;
		margin-right: 0px;
	}

	img.medium2
	{
		mc-thumbnail: none;
		mc-popup-width: 280px;
		width: 280px;
	}

	ul
	{
		margin-left: 10px;
		padding-left: 10px;
	}

	li
	{
		margin-bottom: 2px;
		margin-left: 5px;
		padding-right: 0px;
	}

	h3
	{
		font-size: 1.3em;
		margin-bottom: 1.2em;
		margin-left: 0;
		margin-right: 0;
		margin-top: .80em;
	}

	td
	{
		margin: 1em 0;
		margin-left: 1em;
	}

	img.pic800
	{
		mc-thumbnail-max-height: 650px;
		mc-thumbnail: none;
		width: 620px;
	}

	img.pic500
	{
		mc-thumbnail: none;
		mc-thumbnail-max-height: 350px;
		width: 350px;
	}

	img.pic300
	{
		mc-thumbnail: none;
		margin-bottom: 5px;
		margin-top: 5px;
		mc-thumbnail-max-width: 200px;
		width: 200px;
	}

	MadCap|tocProxy
	{
		border-top-color: #ffffff;
		border-top-style: none;
	}

	img.img400
	{
		mc-thumbnail: none;
		mc-thumbnail-max-width: 350px;
		width: 350px;
	}

	img.pic600
	{
		width: 550px;
		mc-thumbnail: none;
		margin-bottom: 8px;
		margin-top: 8px;
		mc-thumbnail-max-height: 550px;
	}

	img.img45
	{
		mc-thumbnail-max-height: 35px;
		width: 35px;
	}

	p.title_page
	{
		
	}

	p.title_header
	{
		font-size: 2em;
		line-height: 40px;
	}

	p.title_header_b
	{
		font-size: 2em;
		line-height: 40px;
		font-weight: bold;
		color: #d9137b;
	}

	h1.cover
	{
		font-weight: 700;
		font-size: 2.4em;
		line-height: 1.5em;
	}

	p
	{
		font-size: 1em;
		line-height: 24px;
	}

	p.table-text
	{
		font-size: 0.9em;
	}

	p.table-text-left
	{
		font-size: 0.9em;
		line-height: 1.1em;
	}

	tr
	{
		font-size: 0.9em;
	}

	img.img40
	{
		mc-thumbnail-max-height: 30px;
		width: 30px;
	}
}

@media only screen and (max-width: 1279px)
{
	.body-container
	{
		padding-left: 1em;
		padding-right: 1em;
		width: 100%;
	}

	img.large
	{
		mc-thumbnail-max-height: 350px;
	}

	div.body-80
	{
		width: 100%;
	}

	table.TableStyle-QuickStartGuide_table
	{
		width: 100%;
	}

	table.TableStyle-Specifications_table
	{
		width: 100%;
	}

	div.Row-8-4 > div:nth-child(2)
	{
		width: 33.333%;
		margin-left: 0%;
	}

	div.Row-3-9 > div:nth-child(1)
	{
		width: 25%;
		margin-left: 0%;
	}

	.img.imgmedium
	{
		width: 100% !important;
	}

	.img.imgmedium2
	{
		width: 100% !important;
	}

	div.note
	{
		width: 100%;
	}

	div.div-80
	{
		width: 100%;
	}
}

@media only screen and (max-width: 767px)
{
	.body-container
	{
		width: 100%;
	}

	img.large
	{
		mc-thumbnail-max-height: 150px;
	}

	div.body-80
	{
		width: 100%;
	}

	table.TableStyle-QuickStartGuide_table
	{
		width: 100%;
	}

	table.TableStyle-Specifications_table
	{
		width: 90%;
	}

	.img.imgmedium
	{
		width: 50% !important;
	}

	.img.imgmedium2
	{
		width: 50% !important;
	}

	div.Row-8-4 > div:nth-child(2)
	{
		width: 100%;
	}

	div.Row-8-4 > div:nth-child(1)
	{
		width: 100%;
	}

	div.Row-3-9 > div:nth-child(2)
	{
		width: 100%;
	}

	div.Row-3-9 > div:nth-child(1)
	{
		width: 100%;
	}

	.off-canvas-wrapper-inner .outer-row
	{
		max-width: 100%;
		padding-left: 0em;
		padding-right: 0em;
	}

	ul
	{
		margin-left: 0px;
	}

	div.note
	{
		width: 100%;
	}

	div.div-80
	{
		width: 100%;
	}
}

img.medium2
{
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 4px;
	margin-right: 4px;
	z-index: 0;
	mc-popup-width: 500px;
	mc-thumbnail: popup;
	max-width: 100%;
	width: 400px;
	mc-thumbnail-max-height: 250px;
	mc-thumbnail-max-width: auto;
}

.left
{
	text-align: left;
}

img.pic900
{
	mc-thumbnail: popup;
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 100%;
	mc-popup-width: 1200px;
	mc-thumbnail-max-height: 900px;
	width: 900px;
}

div.body-80
{
	width: 100%;
}

img.pic800
{
	mc-thumbnail: popup;
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 100%;
	mc-popup-width: 1200px;
	mc-thumbnail-max-height: 800px;
	width: 800px;
}

img.pic600
{
	mc-thumbnail: popup;
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 100%;
	mc-thumbnail-max-height: 600px;
	mc-popup-width: 1000px;
	width: 600px;
}

img.pic500
{
	mc-thumbnail: popup;
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 100%;
	width: 500px;
	mc-thumbnail-max-height: 500px;
	mc-popup-width: 800px;
}

@media (max-width: 900px)
{
	.body-container
	{
		width: 100%;
	}

	img.large
	{
		mc-thumbnail-max-height: 350px;
	}

	div.body-80
	{
		width: 100%;
	}

	img.pic500
	{
		
	}

	img.pic300
	{
		
	}

	table.TableStyle-Specifications_table
	{
		width: 100%;
	}

	div.note
	{
		width: 80%;
	}

	div.div-80
	{
		width: 100%;
	}

	p.table-text
	{
		line-height: 12pt;
	}
}

ul.List_Format_2
{
	list-style-image: none;
}

ul.List_Format_2 > li::marker
{
	font-family: 'Times New Roman';
	content: '––';
}

ol.ol
{
	margin-left: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 1em;
	list-style-position: outside;
	margin-top: 2em;
}

li.instructions
{
	margin-bottom: 10px;
}

img.img400
{
	mc-thumbnail: popup;
	margin-top: 10px;
	max-width: 100%;
	mc-popup-width: 800px;
	margin-bottom: 10px;
	width: 400px;
	mc-thumbnail-max-width: 600px;
	mc-thumbnail-max-height: auto;
}

.strong
{
	font-weight: bold;
}

img.img45
{
	max-width: 100%;
	mc-thumbnail: none;
	width: 45px;
	mc-thumbnail-max-height: 45px;
	mc-popup-width: 45px;
}

img.pic400
{
	mc-thumbnail: popup;
	margin-bottom: 15px;
	margin-top: 10px;
	max-width: 100%;
	width: 500px;
	mc-thumbnail-max-height: 500px;
	mc-popup-width: 800px;
}

div.div-80
{
	width: 80%;
}

img.pic200
{
	margin-top: 10px;
	margin-bottom: 10px;
	mc-thumbnail: popup;
	max-width: 100%;
	mc-popup-width: 600px;
	mc-thumbnail-max-height: auto;
	mc-thumbnail-max-width: 200;
	width: 200px;
}

img.img40
{
	mc-thumbnail-max-height: 40px;
	mc-thumbnail: none;
	width: 40px;
	max-width: 100%;
}

